function FileData_Pairs(x)
{
x.t("probe","failed");
x.t("permanent","stale");
x.t("hops","destination");
x.t("describes","outputs");
x.t("description","intf");
x.t("description","address");
x.t("description","destination");
x.t("description","router");
x.t("sending","router");
x.t("table","type");
x.t("static","routes");
x.t("summary","command");
x.t("summary","show");
x.t("octets","ipv6");
x.t("flag","codes");
x.t("descriptions","field");
x.t("enabled","disabled");
x.t("outputs","show");
x.t("field","description");
x.t("interface","summary");
x.t("interface","interface");
x.t("interface","type");
x.t("interface","total");
x.t("interface","name");
x.t("interface","protocol");
x.t("displays","state");
x.t("displays","ipv6");
x.t("displays","whether");
x.t("state","displays");
x.t("state","(up/down)");
x.t("(up/down)","binding");
x.t("type","description");
x.t("type","interface");
x.t("type","broadcast");
x.t("link-local","address");
x.t("incomplete","reachable");
x.t("total","number");
x.t("total","route");
x.t("intf","type");
x.t("intf","name");
x.t("mac","address");
x.t("designating","ipv6");
x.t("count","total");
x.t("link","address");
x.t("prec","number");
x.t("precedence","bits");
x.t("command","show");
x.t("command","output");
x.t("size","octets");
x.t("flags","following");
x.t("cisco","systems");
x.t("bits","cost");
x.t("reachable","permanent");
x.t("directly","connected");
x.t("name","interface");
x.t("name","intf");
x.t("name","next");
x.t("name","show");
x.t("codes","incomplete");
x.t("ipv6","interface");
x.t("ipv6","link-local");
x.t("ipv6","command");
x.t("ipv6","address");
x.t("ipv6","chapter");
x.t("ipv6","show");
x.t("ipv6","global");
x.t("ipv6","neighbors");
x.t("ipv6","route");
x.t("tel","408-526-4000");
x.t("address","table");
x.t("address","displays");
x.t("address","interface");
x.t("address","mac");
x.t("address","flags");
x.t("address","directly");
x.t("address","ipv6");
x.t("address","address");
x.t("address","show");
x.t("address","prefix/length");
x.t("destination","designating");
x.t("destination","address");
x.t("unconnected","prec");
x.t("failed","interface");
x.t("mtu","subscriber\u2019s");
x.t("advertisement","displays");
x.t("delay","probe");
x.t("next","hop");
x.t("options","either");
x.t("unit","(mtu)");
x.t("stale","delay");
x.t("number","static");
x.t("number","precedence");
x.t("number","connected");
x.t("number","router");
x.t("number","routes");
x.t("cost","number");
x.t("maximum","transmission");
x.t("chapter","describes");
x.t("whether","system");
x.t("hop","interface");
x.t("hop","address");
x.t("transmission","unit");
x.t("(mtu)","size");
x.t("connected","unconnected");
x.t("connected","next");
x.t("connected","number");
x.t("disabled","state");
x.t("408-526-4000","fax");
x.t("advertisements","options");
x.t("broadcast","(ethernet)");
x.t("systems","tel");
x.t("show","ipv6");
x.t("output","descriptions");
x.t("fax","408-527-0883");
x.t("(ethernet)","loopback");
x.t("global","unicast");
x.t("protocol","connected");
x.t("router","hops");
x.t("router","advertisement");
x.t("router","advertisements");
x.t("system","sending");
x.t("either","enabled");
x.t("neighbors","command");
x.t("neighbors","show");
x.t("following","flag");
x.t("routes","cisco");
x.t("routes","number");
x.t("loopback","link");
x.t("route","count");
x.t("route","command");
x.t("route","show");
x.t("subscriber\u2019s","maximum");
x.t("binding","detail");
x.t("detail","mtu");
x.t("unicast","address");
x.t("prefix/length","next");
}
